[General]
Name: Kill La Kill
Author: TetsuoS2(+eLy/Seouless)
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 255,0,0
Combo2: 10,150,255
/Combo1: 255,0,0
/Combo2: 10,150,255

SliderBorder: 150,150,150
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255
SongSelectActiveText: 0,0,0
SongSelectInactiveText: 255,255,255
[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 8
ScorePrefix: score
ScoreOverlap: 6
[Mania]
Keys: 4
UpsideDown: 0
[Mania]
Keys: 7
[Mania]
Keys: 5

Credits : Some elements were inspired or taken from Seouless' or eLy's skin.